PYROS - Evolution #4226
Evolution # 4090 (Nouveau): *********xxxxeees pYROS SOFTWARE
Evolution # 4093 (Nouveau): ********** (\Wp) 09.1 — OBSERVATORY CONTROL
Evolution # 4056 (Nouveau): ******* (M) 09.1.35 - CONDUCTOR - Majordome, Supervisor
* (F) Check observation conditions
09/15/2016 10:57 am - Etienne Pallier

Status: Nouveau Start date: 09/30/2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 12.00 hours
Target version: Spent time: 0.00 hour
Description

Get these informations from Monitoring

Subtasks:

Evolution # 4384: change_obs_conditions : Change sequences status (if needed)
Evolution # 4385: change_obs_conditions : If some status changed, re-launch a scheduling
Evolution # 4489: (FT) Tests

Nouveau
Nouveau

Nouveau

Related issues:
Copied from Evolution # 4216: * (F) Check environment status (weather, and site)

Nouveau 09/15/2016

History

#1 - 09/15/2016 10:58 am - Etienne Pallier
- Parent task set to #4056

#2 - 10/13/2016 11:46 am - Jeremy Barneron

- Subject changed from (F) Check observation conditions to * (F) Check observation conditions
